Subject: Re: Ovetime
From: "LLPS -Michael B" <[email-masked]>
To: "Steve Fata" <[email-masked]>
Date: Thu, 8 Mar 2012 10:35:23 -0500

Will do.
Thank you,
Michael B
LLPS

From: Steve Fata 
Sent: Thursday, March 08, 2012 10:30 AM
To: LLPS -Michael B 
Subject: Re: Ovetime

Mike,

Ok, for now just keep the overtime banked until we talk about it down the road.

Thanks,

Steve Fata
517-204-3449

--------------------------------------------------------------------------------
From: LLPS -Michael B <[email-masked]>
To: Steve Fata <[email-masked]> 
Sent: Thursday, March 8, 2012 10:13 AM
Subject: Re: Ovetime

Steve,
You are correct.  I had last Friday off and was short 3.5 hours for the week.   I was trying to use up some my overtime hours I had banked.  There are only 3 of us left with any time banked.  Celeste has 4.1, Angela has 27.2, and I have 3.5 total.  I can use up mine this week if you would prefer.  Let me know. 
Thank you,
Michael B
LLPS

From: Steve Fata 
Sent: Thursday, March 08, 2012 9:39 AM
To: Mike bishop 
Subject: Ovetime

Mike,

On last week's payroll, you had 3 1/2 hours overtime. I am assuming that those were overtime hours that you had banked. I need a complete list of every person's banked overtime. Let me know.

Thanks,

Steve Fata
517-204-3449